columns:
    id:
        label: id
        type: number
    menu_id:
        label: menu_id
        type: number
    content_id:
        label: content_id
        type: number
    note:
        label: note
        type: text
